创建支持服务单
关注

Q100161:您可以安装和运行哪些版本的Nuke?

摘要

你有一个未过期的Nuke,NukeX,Nuke Studio和/或Nuke Assist许可证,你想知道你可以安装和运行哪些版本的Nuke。

许可证中有一个版本限制器,允许您运行在该日期或之前构建的每个版本的Nuke,一直回到Nuke7.0v1。在Nuke7.0v1之前,使用了不同类型的许可。

尝试在许可证支持之后运行Nuke版本将导致许可证错误:

“错误的产品版本,此许可证适用于旧版本。”

“请求的版本不受支持”

您可以在磁盘空间允许的情况下在计算机上安装尽可能多的Nuke版本。每个Nuke版本都在其自己的版本命名的子目录中独立于其他已安装的版本进行安装。

只有一个Nuke安装程序。 Nuke的推出方式和可用的许可证决定了你可以运行什么,无论是Nuke,NukeX,Nuke Studio,Nuke Assist还是Nuke Non-commercial。

更多信息

您的许可证文件是纯文本,文件扩展名为.lic,许可证密钥的前半部分是人类可读的,因此您可以告诉许可证可以提供什么。

Foundry使用这些许可证文件目录来存储.lic文件:

在Mac上:
/ Library / Application Support / TheFoundry / RLM /

在Linux上:
在/ usr /本地/铸造/ RLM /

在Windows上:
C:\ Program Files \ The Foundry \ RLM \
C:\ ProgramData \ The Foundry \ RLM \
C:\ Program Files(x86)\ The Foundry \ RLM \

根据您启动Nuke的方式,需要以下许可证功能:

Nukenuke _i
NukeXnuke _i,nukex_i
Nuke Studionuke _i,nukex_i,nukestudio_i
Nuke Assist: nukex assist_i
Nuke render-only: nuke _r

键块中的第一行以大写字母LICENSE开头。接下来就是“铸造”一词,后跟功能名称(例如nuke _i),然后是版本限制器,然后是过期日期或“永久”字样,最后是许可证允许的座位数跑步。 这是一个例子:

LICENSE代工厂nuke_i 2015.1206永久不计数
hostid = 086346e404dd share = h min_timeout = 30 start = 3-dec-2015
issuer =网站合约= V1:2de6281c-12e2-4221-84f4-0dc56afb1d88
已发布= 3-dec-2015 disable = VM _ck = c66c3501fb sig =“60P045226BU8XBY1KD
TRN5JKAVUE1G83W766WH822GFED20K4N2W2HMPJWXFHAK2U3T5GE5DYV”

版本限制器具有格式

YYYY.MMDD

在上面的示例中,您看到2015.1206或2015年12月6日是版本限制器。

这意味着上述许可证允许用户在2015年12月6日或之前运行Nuke版本,直到Nuke7.0v1。

这是一个列表,显示截至本文发布之日发布的所有Nuke版本的日期:

7.0v1 - 2012年11月29日
7.0v2 - 2012年12月13日
7.0v3 - 2013年1月16日
7.0v4 - 2013年1月22日
7.0v5 - 2013年3月7日
7.0v6 - 2013年4月8日
7.0v7 - 2013年6月5日
7.0v8 - 2013年6月11日
7.0v9 - 2013年9月19日
7.0v10 - 2013年12月20日
8.0v1 - 2013年12月5日
8.0v2 - 2014年1月29日
8.0v3 - 2014年2月12日
8.0v4 - 2014年4月2日
8.0v5 - 2014年6月5日
8.0v6 - 2014年9月11日
8.0v7 - 2015年4月4日
9.0v1 - 2014年11月16日
9.0v2 - 2014年12月10日
9.0v3 - 2014年12月17日
9.0v4 - 2015年2月2日
9.0v5 - 2015年4月10日
9.0v6 - 2015年5月27日
9.0v7 - 2015年8月17日
9.0v8 - 2015年10月26日
9.0v9 - 2016年7月7日
10.0v1 - 2016年4月23日
10.0v2 - 2016年5月27日
10.0v3 - 2016年6月27日
10.0v4 - 2016年8月18日

您可以通过点击我们网站的Nuke产品页面上的“产品下载”链接找到最新版本的Nuke安装程序。对于旧版本,请向support@thefoundry.co.uk提交申请。

这篇文章有帮助吗?
/

We're sorry to hear that!

Please tell us why.
5 人中有 1 人觉得有帮助

评论